# Class `awful.widget.prompt`

### Info:

- Copyright: 2009 Julien Danjou
- Author: Julien Danjou <julien@danjou.info>

## Functions

widgetprompt.new (args) | Create a prompt widget which will launch a command.

## Functions

Methods

widgetprompt.new (args)
  Create a prompt widget which will launch a command.
  - args Arguments table. "prompt" is the prompt to use.

  ### Returns:

  A launcher widget.

generated by LDoc 1.4.6 Last updated 2017-01-20 01:17:18